[Desktop Entry]
Type=Application
Name=Yazi File Manager
Comment=File Manager
Exec=ghostty --working-directory="~/" --title="Yazi-STANDALONE" -e yazi
Categories=Notes;DSA;
Icon=/usr/share/icons/Gruvbox-Material-Dark/128x128/apps/system-file-manager.svg

